import { MEMBER_AUTHORITY_GETTER, MEMBER_AUTHORITY_INITIALIZED_GETTER } from '@/config/defaults'

export default {
  [MEMBER_AUTHORITY_GETTER]: state => {
    return state.memberAuthority
  },
  [MEMBER_AUTHORITY_INITIALIZED_GETTER]: state => {
    return state.memberAuthorityInitialized
  },
  getPermissionRefreshTime: state => {
    return state.permissionRefreshTime
  },
}
